!
! **********************************************************************************
! *                                                                                *
! * INTEL CORPORATION                                                              *
! * Copyright 2003-2010 Intel Corporation All Rights Reserved.                     *
! *                                                                                *
! * Portions Copyright 1985-2002, Hewlett-Packard Corporation. All Rights          *
! * Reserved.                                                                      *
! *                                                                                *
! * The source code contained or described herein and all documents related to     *
! * the source code (Material) are owned by Intel Corporation or its suppliers     *
! * or licensors. Title to the Material remains with Intel Corporation or its      *
! * suppliers and licensors. The Material contains trade secrets and proprietary   *
! * and confidential information of Intel or its suppliers and licensors. The      *
! * Material is protected by worldwide copyright and trade secret laws and         *
! * treaty provisions. No part of the Material may be used, copied, reproduced,    *
! * modified, published, uploaded, posted, transmitted, distributed, or            *
! * disclosed in any way without Intel's prior express written permission.         *
! *                                                                                *
! * No license under any patent, copyright, trade secret or other intellectual     *
! * property right is granted to or conferred upon you by disclosure or delivery   *
! * of the Materials, either expressly, by implication, inducement, estoppel or    *
! * otherwise. Any license under such intellectual property rights must be         *
! * express and approved by Intel in writing.                                      *
! *                                                                                *
! **********************************************************************************
!
!
 
!DEC$ IF .NOT. DEFINED (FOR_IOSDEF)
!DEC$ DEFINE FOR_IOSDEF
 
!*** MODULE $foriosdef IDENT V12.0-101 ***
!DEC$ OPTIONS /NOALIGN
	PARAMETER FOR$IOS_EOR = -2
	PARAMETER FOR$IOS_EOF = -1
	PARAMETER FOR$IOS_SUCCESS = '00000000'X
	PARAMETER FOR$IOS_NOTFORSPE = '00000001'X
	PARAMETER FOR$IOS_NOTIMP = '00000002'X
	PARAMETER FOR$IOS_IGNORED = '00000003'X
	PARAMETER FOR$IOS_IGNNOTDEL = '00000004'X
	PARAMETER FOR$IOS_REQDISMOD = '00000005'X
	PARAMETER FOR$IOS_VERSION = '00000006'X
	PARAMETER FOR$IOS_RESERVE7 = '00000007'X
	PARAMETER FOR$IOS_BUG_CHECK = '00000008'X
	PARAMETER FOR$IOS_PERACCFIL = '00000009'X
	PARAMETER FOR$IOS_CANOVEEXI = '0000000A'X
	PARAMETER FOR$IOS_UNINOTCON = '0000000B'X
	PARAMETER FOR$IOS_RESERVE12 = '0000000C'X
	PARAMETER FOR$IOS_RESERVE13 = '0000000D'X
	PARAMETER FOR$IOS_SOURCELENERR = '0000000E'X
	PARAMETER FOR$IOS_RESERVE15 = '0000000F'X
	PARAMETER FOR$IOS_RESERVE16 = '00000010'X
	PARAMETER FOR$IOS_SYNERRNAM = '00000011'X
	PARAMETER FOR$IOS_TOOMANVAL = '00000012'X
	PARAMETER FOR$IOS_INVREFVAR = '00000013'X
	PARAMETER FOR$IOS_REWERR = '00000014'X
	PARAMETER FOR$IOS_DUPFILSPE = '00000015'X
	PARAMETER FOR$IOS_INPRECTOO = '00000016'X
	PARAMETER FOR$IOS_BACERR = '00000017'X
	PARAMETER FOR$IOS_ENDDURREA = '00000018'X
	PARAMETER FOR$IOS_RECNUMOUT = '00000019'X
	PARAMETER FOR$IOS_OPEDEFREQ = '0000001A'X
	PARAMETER FOR$IOS_TOOMANREC = '0000001B'X
	PARAMETER FOR$IOS_CLOERR = '0000001C'X
	PARAMETER FOR$IOS_FILNOTFOU = '0000001D'X
	PARAMETER FOR$IOS_OPEFAI = '0000001E'X
	PARAMETER FOR$IOS_MIXFILACC = '0000001F'X
	PARAMETER FOR$IOS_INVLOGUNI = '00000020'X
	PARAMETER FOR$IOS_ENDFILERR = '00000021'X
	PARAMETER FOR$IOS_UNIALROPE = '00000022'X
	PARAMETER FOR$IOS_SEGRECFOR = '00000023'X
	PARAMETER FOR$IOS_ATTACCNON = '00000024'X
	PARAMETER FOR$IOS_INCRECLEN = '00000025'X
	PARAMETER FOR$IOS_ERRDURWRI = '00000026'X
	PARAMETER FOR$IOS_ERRDURREA = '00000027'X
	PARAMETER FOR$IOS_RECIO_OPE = '00000028'X
	PARAMETER FOR$IOS_INSVIRMEM = '00000029'X
	PARAMETER FOR$IOS_NO_SUCDEV = '0000002A'X
	PARAMETER FOR$IOS_FILNAMSPE = '0000002B'X
	PARAMETER FOR$IOS_INCRECTYP = '0000002C'X
	PARAMETER FOR$IOS_KEYVALERR = '0000002D'X
	PARAMETER FOR$IOS_INCOPECLO = '0000002E'X
	PARAMETER FOR$IOS_WRIREAFIL = '0000002F'X
	PARAMETER FOR$IOS_INVARGFOR = '00000030'X
	PARAMETER FOR$IOS_INVKEYSPE = '00000031'X
	PARAMETER FOR$IOS_INCKEYCHG = '00000032'X
	PARAMETER FOR$IOS_INCFILORG = '00000033'X
	PARAMETER FOR$IOS_SPERECLOC = '00000034'X
	PARAMETER FOR$IOS_NO_CURREC = '00000035'X
	PARAMETER FOR$IOS_REWRITERR = '00000036'X
	PARAMETER FOR$IOS_DELERR = '00000037'X
	PARAMETER FOR$IOS_UNLERR = '00000038'X
	PARAMETER FOR$IOS_FINERR = '00000039'X
	PARAMETER FOR$IOS_FMTSYN = '0000003A'X
	PARAMETER FOR$IOS_LISIO_SYN = '0000003B'X
	PARAMETER FOR$IOS_INFFORLOO = '0000003C'X
	PARAMETER FOR$IOS_FORVARMIS = '0000003D'X
	PARAMETER FOR$IOS_SYNERRFOR = '0000003E'X
	PARAMETER FOR$IOS_OUTCONERR = '0000003F'X
	PARAMETER FOR$IOS_INPCONERR = '00000040'X
	PARAMETER FOR$IOS_FLTINV = '00000041'X
	PARAMETER FOR$IOS_OUTSTAOVE = '00000042'X
	PARAMETER FOR$IOS_INPSTAREQ = '00000043'X
	PARAMETER FOR$IOS_VFEVALERR = '00000044'X
	PARAMETER FOR$IOS_SIGINT = '00000045'X
	PARAMETER FOR$IOS_INTOVF = '00000046'X
	PARAMETER FOR$IOS_INTDIV = '00000047'X
	PARAMETER FOR$IOS_FLTOVF = '00000048'X
	PARAMETER FOR$IOS_FLTDIV = '00000049'X
	PARAMETER FOR$IOS_FLTUND = '0000004A'X
	PARAMETER FOR$IOS_SIGFPE = '0000004B'X
	PARAMETER FOR$IOS_SIGIOT = '0000004C'X
	PARAMETER FOR$IOS_SUBRNG = '0000004D'X
	PARAMETER FOR$IOS_SIGTERM = '0000004E'X
	PARAMETER FOR$IOS_SIGQUIT = '0000004F'X
	PARAMETER FOR$IOS_WRONUMARG = '00000050'X
	PARAMETER FOR$IOS_INVARGMAT = '00000051'X
	PARAMETER FOR$IOS_UNDEXP = '00000052'X
	PARAMETER FOR$IOS_LOGZERNEG = '00000053'X
	PARAMETER FOR$IOS_SQUROONEG = '00000054'X
	PARAMETER FOR$IOS_RESERVE85 = '00000055'X
	PARAMETER FOR$IOS_RESERVE86 = '00000056'X
	PARAMETER FOR$IOS_SIGLOSMAT = '00000057'X
	PARAMETER FOR$IOS_FLOOVEMAT = '00000058'X
	PARAMETER FOR$IOS_FLOUNDMAT = '00000059'X
	PARAMETER FOR$IOS_RESERVE90 = '0000005A'X
	PARAMETER FOR$IOS_RESERVE91 = '0000005B'X
	PARAMETER FOR$IOS_RESERVE92 = '0000005C'X
	PARAMETER FOR$IOS_ADJARRDIM = '0000005D'X
	PARAMETER FOR$IOS_INVMATKEY = '0000005E'X
	PARAMETER FOR$IOS_FLOCONFAI = '0000005F'X
	PARAMETER FOR$IOS_UFMTENDIAN = '00000060'X
	PARAMETER FOR$IOS_WRIEXCEEDRECL = '00000061'X
	PARAMETER FOR$IOS_NOMEMFORIO = '00000062'X
	PARAMETER FOR$IOS_INVFMTRECL = '00000063'X
	PARAMETER FOR$IOS_INVUFMTRECL = '00000064'X
	PARAMETER FOR$IOS_AIONOTALLOWED = '00000065'X
	PARAMETER FOR$IOS_IDVALOUT = '00000066'X
	PARAMETER FOR$IOS_BADSPEC = '00000067'X
	PARAMETER FOR$IOS_BADSPECVAL = '00000068'X
	PARAMETER FOR$IOS_NODATAEDIT = '00000069'X
	PARAMETER FOR$IOS_INVBLOCKSIZE = '0000006A'X
	PARAMETER FOR$IOS_INVBUFRCNT = '0000006B'X
	PARAMETER FOR$IOS_CANSTAFIL = '0000006C'X
	PARAMETER FOR$IOS_SIONOTOPEN = '0000006D'X
	PARAMETER FOR$IOS_SIONOTALLOWED = '0000006E'X
	PARAMETER FOR$IOS_POSNUMOUT = '0000006F'X
	PARAMETER FOR$IOS_STREAMRECL = '00000070'X
	PARAMETER FOR$IOS_STREAMBCKSPC = '00000071'X
	PARAMETER FOR$IOS_KWANDUNFMT = '00000072'X
	PARAMETER FOR$IOS_KEYVALERRCLOSE = '00000073'X
	PARAMETER FOR$IOS_KEYVALERRIO = '00000074'X
	PARAMETER FOR$IOS_FILE_OR_SCRATCH = '00000075'X
	PARAMETER FOR$IOS_RESERVE118 = '00000076'X
	PARAMETER FOR$IOS_RESERVE119 = '00000077'X
	PARAMETER FOR$IOS_OPEREQSEE = '00000078'X
	PARAMETER FOR$IOS_RESERVE121 = '00000079'X
	PARAMETER FOR$IOS_RESERVE122 = '0000007A'X
	PARAMETER FOR$IOS_RESERVE123 = '0000007B'X
	PARAMETER FOR$IOS_RESERVE124 = '0000007C'X
	PARAMETER FOR$IOS_RESERVE125 = '0000007D'X
	PARAMETER FOR$IOS_RESERVE126 = '0000007E'X
	PARAMETER FOR$IOS_RESERVE127 = '0000007F'X
	PARAMETER FOR$IOS_ERROR_STOP = '00000080'X
	PARAMETER FOR$IOS_RESERVE129 = '00000081'X
	PARAMETER FOR$IOS_BRK_USERBP = '00000082'X
	PARAMETER FOR$IOS_BRK_KERNELBP = '00000083'X
	PARAMETER FOR$IOS_RESERVE132 = '00000084'X
	PARAMETER FOR$IOS_BRK_BD_TAKEN = '00000085'X
	PARAMETER FOR$IOS_BRK_BD_NOTTAKEN = '00000086'X
	PARAMETER FOR$IOS_BRK_SSTEPBP = '00000087'X
	PARAMETER FOR$IOS_BRK_OVERFLOW = '00000088'X
	PARAMETER FOR$IOS_BRK_DIVZERO = '00000089'X
	PARAMETER FOR$IOS_BRK_RANGE = '0000008A'X
	PARAMETER FOR$IOS_BRK_RANGE2 = '0000008B'X
	PARAMETER FOR$IOS_FLTINE = '0000008C'X
	PARAMETER FOR$IOS_DECOVF = '0000008D'X
	PARAMETER FOR$IOS_DECDIV = '0000008E'X
	PARAMETER FOR$IOS_DECINV = '0000008F'X
	PARAMETER FOR$IOS_ROPRAND = '00000090'X
	PARAMETER FOR$IOS_ASSERTERR = '00000091'X
	PARAMETER FOR$IOS_NULPTRERR = '00000092'X
	PARAMETER FOR$IOS_STKOVF = '00000093'X
	PARAMETER FOR$IOS_STRLENERR = '00000094'X
	PARAMETER FOR$IOS_SUBSTRERR = '00000095'X
	PARAMETER FOR$IOS_RANGEERR = '00000096'X
	PARAMETER FOR$IOS_INVREALLOC = '00000097'X
	PARAMETER FOR$IOS_RESACQFAI = '00000098'X
	PARAMETER FOR$IOS_INVDEALLOC = '00000099'X
	PARAMETER FOR$IOS_RANGE = '0000009A'X
	PARAMETER FOR$IOS_RANGE2 = '0000009B'X
	PARAMETER FOR$IOS_DEF_GENTRAP = '0000009C'X
	PARAMETER FOR$IOS_ACCVIO = '0000009D'X
	PARAMETER FOR$IOS_DTYPE_MISALIGN = '0000009E'X
	PARAMETER FOR$IOS_PGM_BPT = '0000009F'X
	PARAMETER FOR$IOS_PGM_SS = '000000A0'X
	PARAMETER FOR$IOS_PGM_BOUNDS = '000000A1'X
	PARAMETER FOR$IOS_PGM_DENORM = '000000A2'X
	PARAMETER FOR$IOS_PGM_FLTSTK = '000000A3'X
	PARAMETER FOR$IOS_PGM_INTDIV = '000000A4'X
	PARAMETER FOR$IOS_PGM_INTOVF = '000000A5'X
	PARAMETER FOR$IOS_PGM_PRIVINST = '000000A6'X
	PARAMETER FOR$IOS_PGM_INPGERR = '000000A7'X
	PARAMETER FOR$IOS_PGM_ILLINST = '000000A8'X
	PARAMETER FOR$IOS_PGM_NOCONTEXCP = '000000A9'X
	PARAMETER FOR$IOS_PGM_STKOVF = '000000AA'X
	PARAMETER FOR$IOS_PGM_INVDISP = '000000AB'X
	PARAMETER FOR$IOS_PGM_EXCP_CODE = '000000AC'X
	PARAMETER FOR$IOS_INVDEALLOC2 = '000000AD'X
	PARAMETER FOR$IOS_SIGSEGV = '000000AE'X
	PARAMETER FOR$IOS_SHORTDATEARG = '000000AF'X
	PARAMETER FOR$IOS_SHORTTIMEARG = '000000B0'X
	PARAMETER FOR$IOS_SHORTZONEARG = '000000B1'X
	PARAMETER FOR$IOS_DIV = '000000B2'X
	PARAMETER FOR$IOS_ARRSIZEOVF = '000000B3'X
	PARAMETER FOR$IOS_SIGBUSERR = '000000B4'X
	PARAMETER FOR$IOS_RESERVE181 = '000000B5'X
	PARAMETER FOR$IOS_RESERVE182 = '000000B6'X
	PARAMETER FOR$IOS_RESERVE183 = '000000B7'X
	PARAMETER FOR$IOS_RESERVE184 = '000000B8'X
	PARAMETER FOR$IOS_RESERVE185 = '000000B9'X
	PARAMETER FOR$IOS_RESERVE186 = '000000BA'X
	PARAMETER FOR$IOS_RESERVE187 = '000000BB'X
	PARAMETER FOR$IOS_RESERVE188 = '000000BC'X
	PARAMETER FOR$IOS_RESERVE189 = '000000BD'X
	PARAMETER FOR$IOS_RESERVE190 = '000000BE'X
	PARAMETER FOR$IOS_RESERVE191 = '000000BF'X
	PARAMETER FOR$IOS_RESERVE192 = '000000C0'X
	PARAMETER FOR$IOS_RTC_UNINIT_USE = '000000C1'X
	PARAMETER FOR$IOS_RESERVE194 = '000000C2'X
	PARAMETER FOR$IOS_RESERVE195 = '000000C3'X
	PARAMETER FOR$IOS_RESERVE196 = '000000C4'X
	PARAMETER FOR$IOS_RESERVE197 = '000000C5'X
	PARAMETER FOR$IOS_RESERVE198 = '000000C6'X
	PARAMETER FOR$IOS_RESERVE199 = '000000C7'X
	PARAMETER FOR$IOS_PROABODUE = '000000C8'X
	PARAMETER FOR$IOS_FLAWEDPENT = '000000C9'X
	PARAMETER FOR$IOS_RESERVE202 = '000000CA'X
	PARAMETER FOR$IOS_RESERVE203 = '000000CB'X
	PARAMETER FOR$IOS_RESERVE204 = '000000CC'X
	PARAMETER FOR$IOS_RESERVE205 = '000000CD'X
	PARAMETER FOR$IOS_RESERVE206 = '000000CE'X
	PARAMETER FOR$IOS_RESERVE207 = '000000CF'X
	PARAMETER FOR$IOS_RESERVE208 = '000000D0'X
	PARAMETER FOR$IOS_RESERVE209 = '000000D1'X
	PARAMETER FOR$IOS_RESERVE210 = '000000D2'X
	PARAMETER FOR$IOS_RESERVE211 = '000000D3'X
	PARAMETER FOR$IOS_RESERVE212 = '000000D4'X
	PARAMETER FOR$IOS_RESERVE213 = '000000D5'X
	PARAMETER FOR$IOS_RESERVE214 = '000000D6'X
	PARAMETER FOR$IOS_RESERVE215 = '000000D7'X
	PARAMETER FOR$IOS_RESERVE216 = '000000D8'X
	PARAMETER FOR$IOS_RESERVE217 = '000000D9'X
	PARAMETER FOR$IOS_RESERVE218 = '000000DA'X
	PARAMETER FOR$IOS_RESERVE219 = '000000DB'X
	PARAMETER FOR$IOS_RESERVE220 = '000000DC'X
	PARAMETER FOR$IOS_RESERVE221 = '000000DD'X
	PARAMETER FOR$IOS_RESERVE222 = '000000DE'X
	PARAMETER FOR$IOS_RESERVE223 = '000000DF'X
	PARAMETER FOR$IOS_RESERVE224 = '000000E0'X
	PARAMETER FOR$IOS_RESERVE225 = '000000E1'X
	PARAMETER FOR$IOS_RESERVE226 = '000000E2'X
	PARAMETER FOR$IOS_RESERVE227 = '000000E3'X
	PARAMETER FOR$IOS_RESERVE228 = '000000E4'X
	PARAMETER FOR$IOS_RESERVE229 = '000000E5'X
	PARAMETER FOR$IOS_RESERVE230 = '000000E6'X
	PARAMETER FOR$IOS_RESERVE231 = '000000E7'X
	PARAMETER FOR$IOS_RESERVE232 = '000000E8'X
	PARAMETER FOR$IOS_RESERVE233 = '000000E9'X
	PARAMETER FOR$IOS_RESERVE234 = '000000EA'X
	PARAMETER FOR$IOS_RESERVE235 = '000000EB'X
	PARAMETER FOR$IOS_RESERVE236 = '000000EC'X
	PARAMETER FOR$IOS_RESERVE237 = '000000ED'X
	PARAMETER FOR$IOS_RESERVE238 = '000000EE'X
	PARAMETER FOR$IOS_RESERVE239 = '000000EF'X
	PARAMETER FOR$IOS_RESERVE240 = '000000F0'X
	PARAMETER FOR$IOS_RESERVE241 = '000000F1'X
	PARAMETER FOR$IOS_RESERVE242 = '000000F2'X
	PARAMETER FOR$IOS_RESERVE243 = '000000F3'X
	PARAMETER FOR$IOS_RESERVE244 = '000000F4'X
	PARAMETER FOR$IOS_RESERVE245 = '000000F5'X
	PARAMETER FOR$IOS_RESERVE246 = '000000F6'X
	PARAMETER FOR$IOS_RESERVE247 = '000000F7'X
	PARAMETER FOR$IOS_RESERVE248 = '000000F8'X
	PARAMETER FOR$IOS_RESERVE249 = '000000F9'X
	PARAMETER FOR$IOS_RESERVE250 = '000000FA'X
	PARAMETER FOR$IOS_RESERVE251 = '000000FB'X
	PARAMETER FOR$IOS_RESERVE252 = '000000FC'X
	PARAMETER FOR$IOS_RESERVE253 = '000000FD'X
	PARAMETER FOR$IOS_RESERVE254 = '000000FE'X
	PARAMETER FOR$IOS_RESERVE255 = '000000FF'X
	PARAMETER FOR$IOS_UNFIO_FMT = '00000100'X
	PARAMETER FOR$IOS_FMTIO_UNF = '00000101'X
	PARAMETER FOR$IOS_DIRIO_KEY = '00000102'X
	PARAMETER FOR$IOS_SEQIO_DIR = '00000103'X
	PARAMETER FOR$IOS_KEYIO_DIR = '00000104'X
	PARAMETER FOR$IOS_IO_NONFOR = '00000105'X
	PARAMETER FOR$IOS_INVTEXREC = '00000106'X
	PARAMETER FOR$IOS_INVTEX = '00000107'X
	PARAMETER FOR$IOS_OPEREQDIS = '00000108'X
	PARAMETER FOR$IOS_OPEREQSEQ = '00000109'X
	PARAMETER FOR$IOS_PROABOUSE = '0000010A'X
	PARAMETER FOR$IOS_MOVED001 = '0000010B'X
	PARAMETER FOR$IOS_ENDRECDUR = '0000010C'X
	PARAMETER FOR$IOS_SHAREDCONFLICT = '0000010D'X
	PARAMETER FOR$IOS_RESERVE270 = '0000010E'X
	PARAMETER FOR$IOS_RESERVE271 = '0000010F'X
	PARAMETER FOR$IOS_RESERVE272 = '00000110'X
	PARAMETER FOR$IOS_RESERVE273 = '00000111'X
	PARAMETER FOR$IOS_RESERVE274 = '00000112'X
	PARAMETER FOR$IOS_RESERVE275 = '00000113'X
	PARAMETER FOR$IOS_RESERVE276 = '00000114'X
	PARAMETER FOR$IOS_RESERVE277 = '00000115'X
	PARAMETER FOR$IOS_RESERVE278 = '00000116'X
	PARAMETER FOR$IOS_RESERVE279 = '00000117'X
	PARAMETER FOR$IOS_RESERVE280 = '00000118'X
	PARAMETER FOR$IOS_RESERVE281 = '00000119'X
	PARAMETER FOR$IOS_RESERVE282 = '0000011A'X
	PARAMETER FOR$IOS_RESERVE283 = '0000011B'X
	PARAMETER FOR$IOS_RESERVE284 = '0000011C'X
	PARAMETER FOR$IOS_RESERVE285 = '0000011D'X
	PARAMETER FOR$IOS_RESERVE286 = '0000011E'X
	PARAMETER FOR$IOS_RESERVE287 = '0000011F'X
	PARAMETER FOR$IOS_RESERVE288 = '00000120'X
	PARAMETER FOR$IOS_RESERVE289 = '00000121'X
	PARAMETER FOR$IOS_RESERVE290 = '00000122'X
	PARAMETER FOR$IOS_RESERVE291 = '00000123'X
	PARAMETER FOR$IOS_RESERVE292 = '00000124'X
	PARAMETER FOR$IOS_RESERVE293 = '00000125'X
	PARAMETER FOR$IOS_RESERVE294 = '00000126'X
	PARAMETER FOR$IOS_RESERVE295 = '00000127'X
	PARAMETER FOR$IOS_FLOINEEXC = '00000128'X
	PARAMETER FOR$IOS_FLOINVEXC = '00000129'X
	PARAMETER FOR$IOS_FLOOVFEXC = '0000012A'X
	PARAMETER FOR$IOS_FLODIV0EXC = '0000012B'X
	PARAMETER FOR$IOS_FLOUNDEXC = '0000012C'X
	PARAMETER FOR$IOS_RESERVE301 = '0000012D'X
	PARAMETER FOR$IOS_RESERVE302 = '0000012E'X
	PARAMETER FOR$IOS_RESERVE303 = '0000012F'X
	PARAMETER FOR$IOS_RESERVE304 = '00000130'X
	PARAMETER FOR$IOS_RESERVE305 = '00000131'X
	PARAMETER FOR$IOS_RESERVE306 = '00000132'X
	PARAMETER FOR$IOS_RESERVE307 = '00000133'X
	PARAMETER FOR$IOS_RESERVE308 = '00000134'X
	PARAMETER FOR$IOS_RESERVE309 = '00000135'X
	PARAMETER FOR$IOS_RESERVE310 = '00000136'X
	PARAMETER FOR$IOS_RESERVE311 = '00000137'X
	PARAMETER FOR$IOS_RESERVE312 = '00000138'X
	PARAMETER FOR$IOS_RESERVE313 = '00000139'X
	PARAMETER FOR$IOS_RESERVE314 = '0000013A'X
	PARAMETER FOR$IOS_RESERVE315 = '0000013B'X
	PARAMETER FOR$IOS_RESERVE316 = '0000013C'X
	PARAMETER FOR$IOS_RESERVE317 = '0000013D'X
	PARAMETER FOR$IOS_RESERVE318 = '0000013E'X
	PARAMETER FOR$IOS_RESERVE319 = '0000013F'X
	PARAMETER FOR$IOS_RESERVE320 = '00000140'X
	PARAMETER FOR$IOS_RESERVE321 = '00000141'X
	PARAMETER FOR$IOS_RESERVE322 = '00000142'X
	PARAMETER FOR$IOS_RESERVE323 = '00000143'X
	PARAMETER FOR$IOS_RESERVE324 = '00000144'X
	PARAMETER FOR$IOS_RESERVE325 = '00000145'X
	PARAMETER FOR$IOS_RESERVE326 = '00000146'X
	PARAMETER FOR$IOS_RESERVE327 = '00000147'X
	PARAMETER FOR$IOS_RESERVE328 = '00000148'X
	PARAMETER FOR$IOS_RESERVE329 = '00000149'X
	PARAMETER FOR$IOS_RESERVE330 = '0000014A'X
	PARAMETER FOR$IOS_RESERVE331 = '0000014B'X
	PARAMETER FOR$IOS_RESERVE332 = '0000014C'X
	PARAMETER FOR$IOS_RESERVE333 = '0000014D'X
	PARAMETER FOR$IOS_RESERVE334 = '0000014E'X
	PARAMETER FOR$IOS_RESERVE335 = '0000014F'X
	PARAMETER FOR$IOS_RESERVE336 = '00000150'X
	PARAMETER FOR$IOS_RESERVE337 = '00000151'X
	PARAMETER FOR$IOS_RESERVE338 = '00000152'X
	PARAMETER FOR$IOS_RESERVE339 = '00000153'X
	PARAMETER FOR$IOS_RESERVE340 = '00000154'X
	PARAMETER FOR$IOS_RESERVE341 = '00000155'X
	PARAMETER FOR$IOS_RESERVE342 = '00000156'X
	PARAMETER FOR$IOS_RESERVE343 = '00000157'X
	PARAMETER FOR$IOS_RESERVE344 = '00000158'X
	PARAMETER FOR$IOS_RESERVE345 = '00000159'X
	PARAMETER FOR$IOS_RESERVE346 = '0000015A'X
	PARAMETER FOR$IOS_RESERVE347 = '0000015B'X
	PARAMETER FOR$IOS_RESERVE348 = '0000015C'X
	PARAMETER FOR$IOS_RESERVE349 = '0000015D'X
	PARAMETER FOR$IOS_RESERVE350 = '0000015E'X
	PARAMETER FOR$IOS_RESERVE351 = '0000015F'X
	PARAMETER FOR$IOS_RESERVE352 = '00000160'X
	PARAMETER FOR$IOS_RESERVE353 = '00000161'X
	PARAMETER FOR$IOS_RESERVE354 = '00000162'X
	PARAMETER FOR$IOS_RESERVE355 = '00000163'X
	PARAMETER FOR$IOS_RESERVE356 = '00000164'X
	PARAMETER FOR$IOS_RESERVE357 = '00000165'X
	PARAMETER FOR$IOS_RESERVE358 = '00000166'X
	PARAMETER FOR$IOS_RESERVE359 = '00000167'X
	PARAMETER FOR$IOS_RESERVE360 = '00000168'X
	PARAMETER FOR$IOS_RESERVE361 = '00000169'X
	PARAMETER FOR$IOS_RESERVE362 = '0000016A'X
	PARAMETER FOR$IOS_RESERVE363 = '0000016B'X
	PARAMETER FOR$IOS_RESERVE364 = '0000016C'X
	PARAMETER FOR$IOS_RESERVE365 = '0000016D'X
	PARAMETER FOR$IOS_RESERVE366 = '0000016E'X
	PARAMETER FOR$IOS_RESERVE367 = '0000016F'X
	PARAMETER FOR$IOS_RESERVE368 = '00000170'X
	PARAMETER FOR$IOS_RESERVE369 = '00000171'X
	PARAMETER FOR$IOS_RESERVE370 = '00000172'X
	PARAMETER FOR$IOS_RESERVE371 = '00000173'X
	PARAMETER FOR$IOS_RESERVE372 = '00000174'X
	PARAMETER FOR$IOS_RESERVE373 = '00000175'X
	PARAMETER FOR$IOS_RESERVE374 = '00000176'X
	PARAMETER FOR$IOS_RESERVE375 = '00000177'X
	PARAMETER FOR$IOS_RESERVE376 = '00000178'X
	PARAMETER FOR$IOS_RESERVE377 = '00000179'X
	PARAMETER FOR$IOS_RESERVE378 = '0000017A'X
	PARAMETER FOR$IOS_RESERVE379 = '0000017B'X
	PARAMETER FOR$IOS_RESERVE380 = '0000017C'X
	PARAMETER FOR$IOS_RESERVE381 = '0000017D'X
	PARAMETER FOR$IOS_RESERVE382 = '0000017E'X
	PARAMETER FOR$IOS_RESERVE383 = '0000017F'X
	PARAMETER FOR$IOS_RESERVE384 = '00000180'X
	PARAMETER FOR$IOS_RESERVE385 = '00000181'X
	PARAMETER FOR$IOS_RESERVE386 = '00000182'X
	PARAMETER FOR$IOS_RESERVE387 = '00000183'X
	PARAMETER FOR$IOS_RESERVE388 = '00000184'X
	PARAMETER FOR$IOS_RESERVE389 = '00000185'X
	PARAMETER FOR$IOS_RESERVE390 = '00000186'X
	PARAMETER FOR$IOS_RESERVE391 = '00000187'X
	PARAMETER FOR$IOS_RESERVE392 = '00000188'X
	PARAMETER FOR$IOS_RESERVE393 = '00000189'X
	PARAMETER FOR$IOS_RESERVE394 = '0000018A'X
	PARAMETER FOR$IOS_RESERVE395 = '0000018B'X
	PARAMETER FOR$IOS_RESERVE396 = '0000018C'X
	PARAMETER FOR$IOS_RESERVE397 = '0000018D'X
	PARAMETER FOR$IOS_RESERVE398 = '0000018E'X
	PARAMETER FOR$IOS_MSGBUFOVF = '0000018F'X
	PARAMETER FOR$IOS_SUCCESS_NO_TBACK = '00000190'X
	PARAMETER FOR$IOS_INFO_NO_TBACK = '00000191'X
	PARAMETER FOR$IOS_WARN_NO_TBACK = '00000192'X
	PARAMETER FOR$IOS_ERROR_NO_TBACK = '00000193'X
	PARAMETER FOR$IOS_SUCCESS_TBACK = '00000194'X
	PARAMETER FOR$IOS_INFO_TBACK = '00000195'X
	PARAMETER FOR$IOS_WARN_TBACK = '00000196'X
	PARAMETER FOR$IOS_ERROR_TBACK = '00000197'X
	PARAMETER FOR$IOS_SEVERE_TBACK = '00000198'X
	PARAMETER FOR$IOS_RESERVE409 = '00000199'X
	PARAMETER FOR$IOS_RESERVE410 = '0000019A'X
	PARAMETER FOR$IOS_RESERVE411 = '0000019B'X
	PARAMETER FOR$IOS_RESERVE412 = '0000019C'X
	PARAMETER FOR$IOS_RESERVE413 = '0000019D'X
	PARAMETER FOR$IOS_RESERVE414 = '0000019E'X
	PARAMETER FOR$IOS_RESERVE415 = '0000019F'X
	PARAMETER FOR$IOS_RESERVE416 = '000001A0'X
	PARAMETER FOR$IOS_RESERVE417 = '000001A1'X
	PARAMETER FOR$IOS_RESERVE418 = '000001A2'X
	PARAMETER FOR$IOS_RESERVE419 = '000001A3'X
	PARAMETER FOR$IOS_RESERVE420 = '000001A4'X
	PARAMETER FOR$IOS_RESERVE421 = '000001A5'X
	PARAMETER FOR$IOS_RESERVE422 = '000001A6'X
	PARAMETER FOR$IOS_RESERVE423 = '000001A7'X
	PARAMETER FOR$IOS_RESERVE424 = '000001A8'X
	PARAMETER FOR$IOS_RESERVE425 = '000001A9'X
	PARAMETER FOR$IOS_RESERVE426 = '000001AA'X
	PARAMETER FOR$IOS_RESERVE427 = '000001AB'X
	PARAMETER FOR$IOS_RESERVE428 = '000001AC'X
	PARAMETER FOR$IOS_RESERVE429 = '000001AD'X
	PARAMETER FOR$IOS_RESERVE430 = '000001AE'X
	PARAMETER FOR$IOS_RESERVE431 = '000001AF'X
	PARAMETER FOR$IOS_RESERVE432 = '000001B0'X
	PARAMETER FOR$IOS_RESERVE433 = '000001B1'X
	PARAMETER FOR$IOS_RESERVE434 = '000001B2'X
	PARAMETER FOR$IOS_RESERVE435 = '000001B3'X
	PARAMETER FOR$IOS_RESERVE436 = '000001B4'X
	PARAMETER FOR$IOS_RESERVE437 = '000001B5'X
	PARAMETER FOR$IOS_RESERVE438 = '000001B6'X
	PARAMETER FOR$IOS_RESERVE439 = '000001B7'X
	PARAMETER FOR$IOS_RESERVE440 = '000001B8'X
	PARAMETER FOR$IOS_RESERVE441 = '000001B9'X
	PARAMETER FOR$IOS_RESERVE442 = '000001BA'X
	PARAMETER FOR$IOS_RESERVE443 = '000001BB'X
	PARAMETER FOR$IOS_RESERVE444 = '000001BC'X
	PARAMETER FOR$IOS_RESERVE445 = '000001BD'X
	PARAMETER FOR$IOS_RESERVE446 = '000001BE'X
	PARAMETER FOR$IOS_RESERVE447 = '000001BF'X
	PARAMETER FOR$IOS_RESERVE448 = '000001C0'X
	PARAMETER FOR$IOS_RESERVE449 = '000001C1'X
	PARAMETER FOR$IOS_FORRTL_XXX = '000001C2'X
	PARAMETER FOR$IOS_FORRTL_INFO = '000001C3'X
	PARAMETER FOR$IOS_FORRTL_WARNING = '000001C4'X
	PARAMETER FOR$IOS_FORRTL_ERROR = '000001C5'X
	PARAMETER FOR$IOS_FORRTL_SEVERE = '000001C6'X
	PARAMETER FOR$IOS_FORRTL = '000001C7'X
	PARAMETER FOR$IOS_RESERVE456 = '000001C8'X
	PARAMETER FOR$IOS_RESERVE457 = '000001C9'X
	PARAMETER FOR$IOS_RESERVE458 = '000001CA'X
	PARAMETER FOR$IOS_RESERVE459 = '000001CB'X
	PARAMETER FOR$IOS_RESERVE460 = '000001CC'X
	PARAMETER FOR$IOS_RESERVE461 = '000001CD'X
	PARAMETER FOR$IOS_RESERVE462 = '000001CE'X
	PARAMETER FOR$IOS_RESERVE463 = '000001CF'X
	PARAMETER FOR$IOS_RESERVE464 = '000001D0'X
	PARAMETER FOR$IOS_RESERVE465 = '000001D1'X
	PARAMETER FOR$IOS_RESERVE466 = '000001D2'X
	PARAMETER FOR$IOS_RESERVE467 = '000001D3'X
	PARAMETER FOR$IOS_RESERVE468 = '000001D4'X
	PARAMETER FOR$IOS_RESERVE469 = '000001D5'X
	PARAMETER FOR$IOS_RESERVE470 = '000001D6'X
	PARAMETER FOR$IOS_RESERVE471 = '000001D7'X
	PARAMETER FOR$IOS_RESERVE472 = '000001D8'X
	PARAMETER FOR$IOS_RESERVE473 = '000001D9'X
	PARAMETER FOR$IOS_RESERVE474 = '000001DA'X
	PARAMETER FOR$IOS_RESERVE475 = '000001DB'X
	PARAMETER FOR$IOS_RESERVE476 = '000001DC'X
	PARAMETER FOR$IOS_RESERVE477 = '000001DD'X
	PARAMETER FOR$IOS_RESERVE478 = '000001DE'X
	PARAMETER FOR$IOS_RESERVE479 = '000001DF'X
	PARAMETER FOR$IOS_RESERVE480 = '000001E0'X
	PARAMETER FOR$IOS_RESERVE481 = '000001E1'X
	PARAMETER FOR$IOS_RESERVE482 = '000001E2'X
	PARAMETER FOR$IOS_RESERVE483 = '000001E3'X
	PARAMETER FOR$IOS_RESERVE484 = '000001E4'X
	PARAMETER FOR$IOS_RESERVE485 = '000001E5'X
	PARAMETER FOR$IOS_RESERVE486 = '000001E6'X
	PARAMETER FOR$IOS_RESERVE487 = '000001E7'X
	PARAMETER FOR$IOS_RESERVE488 = '000001E8'X
	PARAMETER FOR$IOS_RESERVE489 = '000001E9'X
	PARAMETER FOR$IOS_RESERVE490 = '000001EA'X
	PARAMETER FOR$IOS_RESERVE491 = '000001EB'X
	PARAMETER FOR$IOS_RESERVE492 = '000001EC'X
	PARAMETER FOR$IOS_RESERVE493 = '000001ED'X
	PARAMETER FOR$IOS_RESERVE494 = '000001EE'X
	PARAMETER FOR$IOS_RESERVE495 = '000001EF'X
	PARAMETER FOR$IOS_RESERVE496 = '000001F0'X
	PARAMETER FOR$IOS_RESERVE497 = '000001F1'X
	PARAMETER FOR$IOS_RESERVE498 = '000001F2'X
	PARAMETER FOR$IOS_RESERVE499 = '000001F3'X
	PARAMETER FOR$IOS_MSG_NOT_FOUND = '000001F4'X
	PARAMETER FOR$IOS_NO_MEMORY_0 = '000001F5'X
	PARAMETER FOR$IOS_NO_MEMORY_1 = '000001F6'X
	PARAMETER FOR$IOS_NO_MEMORY_2 = '000001F7'X
	PARAMETER FOR$IOS_MSG_FAILED = '000001F8'X
	PARAMETER FOR$IOS_VISUAL_ERROR = '000001F9'X
	PARAMETER FOR$IOS_ALLOC_DYN_COMM = '000001FA'X
	PARAMETER FOR$IOS_RESERVE507 = '000001FB'X
	PARAMETER FOR$IOS_CURR_SIZE_COMM = '000001FC'X
	PARAMETER FOR$IOS_DECL_SIZE = '000001FD'X
	PARAMETER FOR$IOS_HEAP_ALLOC = '000001FE'X
	PARAMETER FOR$IOS_RESERVE511 = '000001FF'X
	PARAMETER FOR$IOS_VISUAL_FORTRAN = '00000200'X
	PARAMETER FOR$IOS_UNKNOWN = '00000201'X
	PARAMETER FOR$IOS_LINE_AND_POS = '00000202'X
	PARAMETER FOR$IOS_ALLOC_COMM_ERR = '00000203'X
	PARAMETER FOR$IOS_ALLOC_FAIL = '00000204'X
	PARAMETER FOR$IOS_INC_COMM_SIZE = '00000205'X
	PARAMETER FOR$IOS_EMPTY_HEAP = '00000206'X
	PARAMETER FOR$IOS_INCR_LINKED = '00000207'X
	PARAMETER FOR$IOS_TRACE_ABNORMAL = '00000208'X
	PARAMETER FOR$IOS_STOP_TERMINATED = '00000209'X
	PARAMETER FOR$IOS_RETURN_CODE = '0000020A'X
	PARAMETER FOR$IOS_NAME_MISSING = '0000020B'X
	PARAMETER FOR$IOS_UNIT_D = '0000020C'X
	PARAMETER FOR$IOS_STOP_EX_ZERODIV = '0000020D'X
	PARAMETER FOR$IOS_STOP_EX_INVAL = '0000020E'X
	PARAMETER FOR$IOS_STOP_EX_OVRFL = '0000020F'X
	PARAMETER FOR$IOS_STOP_EX_UNDFL = '00000210'X
	PARAMETER FOR$IOS_RESERVE529 = '00000211'X
	PARAMETER FOR$IOS_RESERVE530 = '00000212'X
	PARAMETER FOR$IOS_RESERVE531 = '00000213'X
	PARAMETER FOR$IOS_RESERVE532 = '00000214'X
	PARAMETER FOR$IOS_RESERVE533 = '00000215'X
	PARAMETER FOR$IOS_RESERVE534 = '00000216'X
	PARAMETER FOR$IOS_RESERVE535 = '00000217'X
	PARAMETER FOR$IOS_RESERVE536 = '00000218'X
	PARAMETER FOR$IOS_RESERVE537 = '00000219'X
	PARAMETER FOR$IOS_RESERVE538 = '0000021A'X
	PARAMETER FOR$IOS_RESERVE539 = '0000021B'X
	PARAMETER FOR$IOS_F6096 = '0000021C'X
	PARAMETER FOR$IOS_F6097 = '0000021D'X
	PARAMETER FOR$IOS_F6098 = '0000021E'X
	PARAMETER FOR$IOS_F6099 = '0000021F'X
	PARAMETER FOR$IOS_F6100 = '00000220'X
	PARAMETER FOR$IOS_F6101 = '00000221'X
	PARAMETER FOR$IOS_F6102 = '00000222'X
	PARAMETER FOR$IOS_F6103 = '00000223'X
	PARAMETER FOR$IOS_F6104 = '00000224'X
	PARAMETER FOR$IOS_F6105 = '00000225'X
	PARAMETER FOR$IOS_F6106 = '00000226'X
	PARAMETER FOR$IOS_F6200 = '00000227'X
	PARAMETER FOR$IOS_F6201 = '00000228'X
	PARAMETER FOR$IOS_F6202 = '00000229'X
	PARAMETER FOR$IOS_F6203 = '0000022A'X
	PARAMETER FOR$IOS_F6204 = '0000022B'X
	PARAMETER FOR$IOS_F6205 = '0000022C'X
	PARAMETER FOR$IOS_F6206 = '0000022D'X
	PARAMETER FOR$IOS_F6207 = '0000022E'X
	PARAMETER FOR$IOS_F6208 = '0000022F'X
	PARAMETER FOR$IOS_F6209 = '00000230'X
	PARAMETER FOR$IOS_F6210 = '00000231'X
	PARAMETER FOR$IOS_F6211 = '00000232'X
	PARAMETER FOR$IOS_F6212 = '00000233'X
	PARAMETER FOR$IOS_F6213 = '00000234'X
	PARAMETER FOR$IOS_F6214 = '00000235'X
	PARAMETER FOR$IOS_F6300 = '00000236'X
	PARAMETER FOR$IOS_F6301 = '00000237'X
	PARAMETER FOR$IOS_F6302 = '00000238'X
	PARAMETER FOR$IOS_F6303 = '00000239'X
	PARAMETER FOR$IOS_F6304 = '0000023A'X
	PARAMETER FOR$IOS_F6305 = '0000023B'X
	PARAMETER FOR$IOS_F6306 = '0000023C'X
	PARAMETER FOR$IOS_F6307 = '0000023D'X
	PARAMETER FOR$IOS_F6308 = '0000023E'X
	PARAMETER FOR$IOS_F6309 = '0000023F'X
	PARAMETER FOR$IOS_F6310 = '00000240'X
	PARAMETER FOR$IOS_F6311 = '00000241'X
	PARAMETER FOR$IOS_F6312 = '00000242'X
	PARAMETER FOR$IOS_F6313 = '00000243'X
	PARAMETER FOR$IOS_F6314 = '00000244'X
	PARAMETER FOR$IOS_F6315 = '00000245'X
	PARAMETER FOR$IOS_F6316 = '00000246'X
	PARAMETER FOR$IOS_F6317 = '00000247'X
	PARAMETER FOR$IOS_F6318 = '00000248'X
	PARAMETER FOR$IOS_F6319 = '00000249'X
	PARAMETER FOR$IOS_F6400 = '0000024A'X
	PARAMETER FOR$IOS_F6401 = '0000024B'X
	PARAMETER FOR$IOS_F6402 = '0000024C'X
	PARAMETER FOR$IOS_F6403 = '0000024D'X
	PARAMETER FOR$IOS_F6404 = '0000024E'X
	PARAMETER FOR$IOS_F6405 = '0000024F'X
	PARAMETER FOR$IOS_F6406 = '00000250'X
	PARAMETER FOR$IOS_F6407 = '00000251'X
	PARAMETER FOR$IOS_F6408 = '00000252'X
	PARAMETER FOR$IOS_F6409 = '00000253'X
	PARAMETER FOR$IOS_F6410 = '00000254'X
	PARAMETER FOR$IOS_F6411 = '00000255'X
	PARAMETER FOR$IOS_F6412 = '00000256'X
	PARAMETER FOR$IOS_F6413 = '00000257'X
	PARAMETER FOR$IOS_F6414 = '00000258'X
	PARAMETER FOR$IOS_F6415 = '00000259'X
	PARAMETER FOR$IOS_F6416 = '0000025A'X
	PARAMETER FOR$IOS_F6417 = '0000025B'X
	PARAMETER FOR$IOS_F6418 = '0000025C'X
	PARAMETER FOR$IOS_F6419 = '0000025D'X
	PARAMETER FOR$IOS_F6420 = '0000025E'X
	PARAMETER FOR$IOS_F6421 = '0000025F'X
	PARAMETER FOR$IOS_F6422 = '00000260'X
	PARAMETER FOR$IOS_F6423 = '00000261'X
	PARAMETER FOR$IOS_F6424 = '00000262'X
	PARAMETER FOR$IOS_F6425 = '00000263'X
	PARAMETER FOR$IOS_F6500 = '00000264'X
	PARAMETER FOR$IOS_F6501 = '00000265'X
	PARAMETER FOR$IOS_F6502 = '00000266'X
	PARAMETER FOR$IOS_F6503 = '00000267'X
	PARAMETER FOR$IOS_F6504 = '00000268'X
	PARAMETER FOR$IOS_F6505 = '00000269'X
	PARAMETER FOR$IOS_F6506 = '0000026A'X
	PARAMETER FOR$IOS_F6507 = '0000026B'X
	PARAMETER FOR$IOS_F6508 = '0000026C'X
	PARAMETER FOR$IOS_F6509 = '0000026D'X
	PARAMETER FOR$IOS_F6510 = '0000026E'X
	PARAMETER FOR$IOS_F6511 = '0000026F'X
	PARAMETER FOR$IOS_F6512 = '00000270'X
	PARAMETER FOR$IOS_F6513 = '00000271'X
	PARAMETER FOR$IOS_F6514 = '00000272'X
	PARAMETER FOR$IOS_F6515 = '00000273'X
	PARAMETER FOR$IOS_F6516 = '00000274'X
	PARAMETER FOR$IOS_F6600 = '00000275'X
	PARAMETER FOR$IOS_F6601 = '00000276'X
	PARAMETER FOR$IOS_F6602 = '00000277'X
	PARAMETER FOR$IOS_F6700 = '00000278'X
	PARAMETER FOR$IOS_F6701 = '00000279'X
	PARAMETER FOR$IOS_F6970 = '0000027A'X
	PARAMETER FOR$IOS_F6971 = '0000027B'X
	PARAMETER FOR$IOS_F6972 = '0000027C'X
	PARAMETER FOR$IOS_F6980 = '0000027D'X
	PARAMETER FOR$IOS_F6981 = '0000027E'X
	PARAMETER FOR$IOS_F6982 = '0000027F'X
	PARAMETER FOR$IOS_F6983 = '00000280'X
	PARAMETER FOR$IOS_F6984 = '00000281'X
	PARAMETER FOR$IOS_F6985 = '00000282'X
	PARAMETER FOR$IOS_F6986 = '00000283'X
	PARAMETER FOR$IOS_F6987 = '00000284'X
	PARAMETER FOR$IOS_F6988 = '00000285'X
	PARAMETER FOR$IOS_F6989 = '00000286'X
	PARAMETER FOR$IOS_F6990 = '00000287'X
	PARAMETER FOR$IOS_F6991 = '00000288'X
	PARAMETER FOR$IOS_F6992 = '00000289'X
	PARAMETER FOR$IOS_F6993 = '0000028A'X
	PARAMETER FOR$IOS_F6994 = '0000028B'X
	PARAMETER FOR$IOS_F6995 = '0000028C'X
	PARAMETER FOR$IOS_F6996 = '0000028D'X
	PARAMETER FOR$IOS_F6997 = '0000028E'X
	PARAMETER FOR$IOS_F6998 = '0000028F'X
	PARAMETER FOR$IOS_F6999 = '00000290'X
	PARAMETER FOR$IOS_F6702 = '00000291'X
	PARAMETER FOR$IOS_F6703 = '00000292'X
	PARAMETER FOR$IOS_F6704 = '00000293'X
	PARAMETER FOR$IOS_F6705 = '00000294'X
	PARAMETER FOR$IOS_F6706 = '00000295'X
	PARAMETER FOR$IOS_F6707 = '00000296'X
	PARAMETER FOR$IOS_F6708 = '00000297'X
	PARAMETER FOR$IOS_F6709 = '00000298'X
	PARAMETER FOR$IOS_F6710 = '00000299'X
	PARAMETER FOR$IOS_F6711 = '0000029A'X
	PARAMETER FOR$IOS_F6712 = '0000029B'X
	PARAMETER FOR$IOS_F6713 = '0000029C'X
	PARAMETER FOR$IOS_F6714 = '0000029D'X
	PARAMETER FOR$IOS_F6715 = '0000029E'X
	PARAMETER FOR$IOS_F6716 = '0000029F'X
	PARAMETER FOR$IOS_F6717 = '000002A0'X
	PARAMETER FOR$IOS_F6718 = '000002A1'X
	PARAMETER FOR$IOS_F6719 = '000002A2'X
	PARAMETER FOR$IOS_F6720 = '000002A3'X
	PARAMETER FOR$IOS_F6721 = '000002A4'X
	PARAMETER FOR$IOS_F6722 = '000002A5'X
	PARAMETER FOR$IOS_F6723 = '000002A6'X
	PARAMETER FOR$IOS_F6724 = '000002A7'X
	PARAMETER FOR$IOS_F6725 = '000002A8'X
	PARAMETER FOR$IOS_F6726 = '000002A9'X
	PARAMETER FOR$IOS_F6727 = '000002AA'X
	PARAMETER FOR$IOS_F6728 = '000002AB'X
	PARAMETER FOR$IOS_F6729 = '000002AC'X
	PARAMETER FOR$IOS_F6730 = '000002AD'X
	PARAMETER FOR$IOS_F6731 = '000002AE'X
	PARAMETER FOR$IOS_F6732 = '000002AF'X
	PARAMETER FOR$IOS_F6733 = '000002B0'X
	PARAMETER FOR$IOS_F6734 = '000002B1'X
	PARAMETER FOR$IOS_F6735 = '000002B2'X
	PARAMETER FOR$IOS_F6736 = '000002B3'X
	PARAMETER FOR$IOS_F6737 = '000002B4'X
	PARAMETER FOR$IOS_F6738 = '000002B5'X
	PARAMETER FOR$IOS_F6739 = '000002B6'X
	PARAMETER FOR$IOS_F6740 = '000002B7'X
	PARAMETER FOR$IOS_F6741 = '000002B8'X
	PARAMETER FOR$IOS_F6742 = '000002B9'X
	PARAMETER FOR$IOS_F6743 = '000002BA'X
	PARAMETER FOR$IOS_F6744 = '000002BB'X
	PARAMETER FOR$IOS_F6745 = '000002BC'X
	PARAMETER FOR$IOS_F6746 = '000002BD'X
	PARAMETER FOR$IOS_F6747 = '000002BE'X
	PARAMETER FOR$IOS_F6748 = '000002BF'X
	PARAMETER FOR$IOS_F6749 = '000002C0'X
	PARAMETER FOR$IOS_F6750 = '000002C1'X
	PARAMETER FOR$IOS_F6751 = '000002C2'X
	PARAMETER FOR$IOS_F6752 = '000002C3'X
	PARAMETER FOR$IOS_F6753 = '000002C4'X
	PARAMETER FOR$IOS_F6754 = '000002C5'X
	PARAMETER FOR$IOS_F6755 = '000002C6'X
	PARAMETER FOR$IOS_F6756 = '000002C7'X
	PARAMETER FOR$IOS_F6757 = '000002C8'X
	PARAMETER FOR$IOS_F6758 = '000002C9'X
	PARAMETER FOR$IOS_F6759 = '000002CA'X
	PARAMETER FOR$IOS_F6760 = '000002CB'X
	PARAMETER FOR$IOS_F6761 = '000002CC'X
	PARAMETER FOR$IOS_F6762 = '000002CD'X
	PARAMETER FOR$IOS_F6763 = '000002CE'X
	PARAMETER FOR$IOS_F6764 = '000002CF'X
	PARAMETER FOR$IOS_F6765 = '000002D0'X
	PARAMETER FOR$IOS_F6766 = '000002D1'X
	PARAMETER FOR$IOS_F6767 = '000002D2'X
	PARAMETER FOR$IOS_F6768 = '000002D3'X
	PARAMETER FOR$IOS_F6769 = '000002D4'X
	PARAMETER FOR$IOS_F6770 = '000002D5'X
	PARAMETER FOR$IOS_F6771 = '000002D6'X
	PARAMETER FOR$IOS_F6772 = '000002D7'X
	PARAMETER FOR$IOS_F6773 = '000002D8'X
	PARAMETER FOR$IOS_F6774 = '000002D9'X
	PARAMETER FOR$IOS_F6775 = '000002DA'X
	PARAMETER FOR$IOS_F6776 = '000002DB'X
	PARAMETER FOR$IOS_F6777 = '000002DC'X
	PARAMETER FOR$IOS_F6778 = '000002DD'X
	PARAMETER FOR$IOS_F6779 = '000002DE'X
	PARAMETER FOR$IOS_F6780 = '000002DF'X
	PARAMETER FOR$IOS_F6781 = '000002E0'X
	PARAMETER FOR$IOS_F6782 = '000002E1'X
	PARAMETER FOR$IOS_F6783 = '000002E2'X
	PARAMETER FOR$IOS_F6784 = '000002E3'X
	PARAMETER FOR$IOS_F6785 = '000002E4'X
	PARAMETER FOR$IOS_F6786 = '000002E5'X
	PARAMETER FOR$IOS_F6787 = '000002E6'X
	PARAMETER FOR$IOS_F6788 = '000002E7'X
	PARAMETER FOR$IOS_F6789 = '000002E8'X
	PARAMETER FOR$IOS_F6790 = '000002E9'X
	PARAMETER FOR$IOS_F6791 = '000002EA'X
	PARAMETER FOR$IOS_F6792 = '000002EB'X
	PARAMETER FOR$IOS_F6793 = '000002EC'X
	PARAMETER FOR$IOS_F6794 = '000002ED'X
	PARAMETER FOR$IOS_F6795 = '000002EE'X
	PARAMETER FOR$IOS_F6796 = '000002EF'X
	PARAMETER FOR$IOS_F6797 = '000002F0'X
	PARAMETER FOR$IOS_F6798 = '000002F1'X
	PARAMETER FOR$IOS_F6799 = '000002F2'X
	PARAMETER FOR$IOS_F6800 = '000002F3'X
	PARAMETER FOR$IOS_F6801 = '000002F4'X
	PARAMETER FOR$IOS_F6802 = '000002F5'X
	PARAMETER FOR$IOS_F6803 = '000002F6'X
	PARAMETER FOR$IOS_F6804 = '000002F7'X
	PARAMETER FOR$IOS_F6805 = '000002F8'X
	PARAMETER FOR$IOS_F6806 = '000002F9'X
	PARAMETER FOR$IOS_F6807 = '000002FA'X
	PARAMETER FOR$IOS_F6808 = '000002FB'X
	PARAMETER FOR$IOS_F6809 = '000002FC'X
	PARAMETER FOR$IOS_F6810 = '000002FD'X
	PARAMETER FOR$IOS_F6811 = '000002FE'X
	PARAMETER FOR$IOS_F6812 = '000002FF'X
	PARAMETER FOR$IOS_F6813 = '00000300'X
	PARAMETER FOR$IOS_F6814 = '00000301'X
	PARAMETER FOR$IOS_F6815 = '00000302'X
	PARAMETER FOR$IOS_SYNC_ALL_ERR = '00000303'X
	PARAMETER FOR$IOS_IMG_SET_NEG = '00000304'X
	PARAMETER FOR$IOS_IMG_SET_OUT = '00000305'X
	PARAMETER FOR$IOS_IMG_SET_REPEATED = '00000306'X
	PARAMETER FOR$IOS_LC_VAR_IS_LOCKED = '00000307'X
	PARAMETER FOR$IOS_LC_VAR_NOT_LOCKED = '00000308'X
	PARAMETER FOR$IOS_LC_VAR_LOCKED_OTHER_IMAGE = '00000309'X
	PARAMETER FOR$IOS_LC_STOPPED_IMAGE = '0000030A'X
	PARAMETER FOR$IOS_MESSAGE_MAXIMUM = '0000030B'X
!DEC$ END OPTIONS
!DEC$ ENDIF
