/*
**********************************************************************************
**                                                                              **
** INTEL CORPORATION                                                            **
** Copyright 2003-2010 Intel Corporation All Rights Reserved.                   **
**                                                                              **
** Portions Copyright 1992-2002, Hewlett-Packard Corporation. All Rights        **
** Reserved.                                                                    **
**                                                                              **
** The source code contained or described herein and all documents related to   **
** the source code (Material) are owned by Intel Corporation or its suppliers   **
** or licensors. Title to the Material remains with Intel Corporation or its    **
** suppliers and licensors. The Material contains trade secrets and proprietary **
** and confidential information of Intel or its suppliers and licensors. The    **
** Material is protected by worldwide copyright and trade secret laws and       **
** treaty provisions. No part of the Material may be used, copied, reproduced,  **
** modified, published, uploaded, posted, transmitted, distributed, or          **
** disclosed in any way without Intel's prior express written permission.       **
**                                                                              **
** No license under any patent, copyright, trade secret or other intellectual   **
** property right is granted to or conferred upon you by disclosure or delivery **
** of the Materials, either expressly, by implication, inducement, estoppel or  **
** otherwise. Any license under such intellectual property rights must be       **
** express and approved by Intel in writing.                                    **
**                                                                              **
**********************************************************************************
*/

#ifndef for_iosdef
#define for_iosdef

/*** MODULE $foriosdef IDENT V12.0-101 ***/
#define FOR_S_EOR -2
#define FOR_S_EOF -1
#define FOR_S_SUCCESS 0
#define FOR_S_NOTFORSPE 1
#define FOR_S_NOTIMP 2
#define FOR_S_IGNORED 3
#define FOR_S_IGNNOTDEL 4
#define FOR_S_REQDISMOD 5
#define FOR_S_VERSION 6
#define FOR_S_RESERVE7 7
#define FOR_S_BUG_CHECK 8
#define FOR_S_PERACCFIL 9
#define FOR_S_CANOVEEXI 10
#define FOR_S_UNINOTCON 11
#define FOR_S_RESERVE12 12
#define FOR_S_RESERVE13 13
#define FOR_S_SOURCELENERR 14
#define FOR_S_RESERVE15 15
#define FOR_S_RESERVE16 16
#define FOR_S_SYNERRNAM 17
#define FOR_S_TOOMANVAL 18
#define FOR_S_INVREFVAR 19
#define FOR_S_REWERR 20
#define FOR_S_DUPFILSPE 21
#define FOR_S_INPRECTOO 22
#define FOR_S_BACERR 23
#define FOR_S_ENDDURREA 24
#define FOR_S_RECNUMOUT 25
#define FOR_S_OPEDEFREQ 26
#define FOR_S_TOOMANREC 27
#define FOR_S_CLOERR 28
#define FOR_S_FILNOTFOU 29
#define FOR_S_OPEFAI 30
#define FOR_S_MIXFILACC 31
#define FOR_S_INVLOGUNI 32
#define FOR_S_ENDFILERR 33
#define FOR_S_UNIALROPE 34
#define FOR_S_SEGRECFOR 35
#define FOR_S_ATTACCNON 36
#define FOR_S_INCRECLEN 37
#define FOR_S_ERRDURWRI 38
#define FOR_S_ERRDURREA 39
#define FOR_S_RECIO_OPE 40
#define FOR_S_INSVIRMEM 41
#define FOR_S_NO_SUCDEV 42
#define FOR_S_FILNAMSPE 43
#define FOR_S_INCRECTYP 44
#define FOR_S_KEYVALERR 45
#define FOR_S_INCOPECLO 46
#define FOR_S_WRIREAFIL 47
#define FOR_S_INVARGFOR 48
#define FOR_S_INVKEYSPE 49
#define FOR_S_INCKEYCHG 50
#define FOR_S_INCFILORG 51
#define FOR_S_SPERECLOC 52
#define FOR_S_NO_CURREC 53
#define FOR_S_REWRITERR 54
#define FOR_S_DELERR 55
#define FOR_S_UNLERR 56
#define FOR_S_FINERR 57
#define FOR_S_FMTSYN 58
#define FOR_S_LISIO_SYN 59
#define FOR_S_INFFORLOO 60
#define FOR_S_FORVARMIS 61
#define FOR_S_SYNERRFOR 62
#define FOR_S_OUTCONERR 63
#define FOR_S_INPCONERR 64
#define FOR_S_FLTINV 65
#define FOR_S_OUTSTAOVE 66
#define FOR_S_INPSTAREQ 67
#define FOR_S_VFEVALERR 68
#define FOR_S_SIGINT 69
#define FOR_S_INTOVF 70
#define FOR_S_INTDIV 71
#define FOR_S_FLTOVF 72
#define FOR_S_FLTDIV 73
#define FOR_S_FLTUND 74
#define FOR_S_SIGFPE 75
#define FOR_S_SIGIOT 76
#define FOR_S_SUBRNG 77
#define FOR_S_SIGTERM 78
#define FOR_S_SIGQUIT 79
#define FOR_S_WRONUMARG 80
#define FOR_S_INVARGMAT 81
#define FOR_S_UNDEXP 82
#define FOR_S_LOGZERNEG 83
#define FOR_S_SQUROONEG 84
#define FOR_S_RESERVE85 85
#define FOR_S_RESERVE86 86
#define FOR_S_SIGLOSMAT 87
#define FOR_S_FLOOVEMAT 88
#define FOR_S_FLOUNDMAT 89
#define FOR_S_RESERVE90 90
#define FOR_S_RESERVE91 91
#define FOR_S_RESERVE92 92
#define FOR_S_ADJARRDIM 93
#define FOR_S_INVMATKEY 94
#define FOR_S_FLOCONFAI 95
#define FOR_S_UFMTENDIAN 96
#define FOR_S_WRIEXCEEDRECL 97
#define FOR_S_NOMEMFORIO 98
#define FOR_S_INVFMTRECL 99
#define FOR_S_INVUFMTRECL 100
#define FOR_S_AIONOTALLOWED 101
#define FOR_S_IDVALOUT 102
#define FOR_S_BADSPEC 103
#define FOR_S_BADSPECVAL 104
#define FOR_S_NODATAEDIT 105
#define FOR_S_INVBLOCKSIZE 106
#define FOR_S_INVBUFRCNT 107
#define FOR_S_CANSTAFIL 108
#define FOR_S_SIONOTOPEN 109
#define FOR_S_SIONOTALLOWED 110
#define FOR_S_POSNUMOUT 111
#define FOR_S_STREAMRECL 112
#define FOR_S_STREAMBCKSPC 113
#define FOR_S_KWANDUNFMT 114
#define FOR_S_KEYVALERRCLOSE 115
#define FOR_S_KEYVALERRIO 116
#define FOR_S_FILE_OR_SCRATCH 117
#define FOR_S_RESERVE118 118
#define FOR_S_RESERVE119 119
#define FOR_S_OPEREQSEE 120
#define FOR_S_RESERVE121 121
#define FOR_S_RESERVE122 122
#define FOR_S_RESERVE123 123
#define FOR_S_RESERVE124 124
#define FOR_S_RESERVE125 125
#define FOR_S_RESERVE126 126
#define FOR_S_RESERVE127 127
#define FOR_S_ERROR_STOP 128
#define FOR_S_RESERVE129 129
#define FOR_S_BRK_USERBP 130
#define FOR_S_BRK_KERNELBP 131
#define FOR_S_RESERVE132 132
#define FOR_S_BRK_BD_TAKEN 133
#define FOR_S_BRK_BD_NOTTAKEN 134
#define FOR_S_BRK_SSTEPBP 135
#define FOR_S_BRK_OVERFLOW 136
#define FOR_S_BRK_DIVZERO 137
#define FOR_S_BRK_RANGE 138
#define FOR_S_BRK_RANGE2 139
#define FOR_S_FLTINE 140
#define FOR_S_DECOVF 141
#define FOR_S_DECDIV 142
#define FOR_S_DECINV 143
#define FOR_S_ROPRAND 144
#define FOR_S_ASSERTERR 145
#define FOR_S_NULPTRERR 146
#define FOR_S_STKOVF 147
#define FOR_S_STRLENERR 148
#define FOR_S_SUBSTRERR 149
#define FOR_S_RANGEERR 150
#define FOR_S_INVREALLOC 151
#define FOR_S_RESACQFAI 152
#define FOR_S_INVDEALLOC 153
#define FOR_S_RANGE 154
#define FOR_S_RANGE2 155
#define FOR_S_DEF_GENTRAP 156
#define FOR_S_ACCVIO 157
#define FOR_S_DTYPE_MISALIGN 158
#define FOR_S_PGM_BPT 159
#define FOR_S_PGM_SS 160
#define FOR_S_PGM_BOUNDS 161
#define FOR_S_PGM_DENORM 162
#define FOR_S_PGM_FLTSTK 163
#define FOR_S_PGM_INTDIV 164
#define FOR_S_PGM_INTOVF 165
#define FOR_S_PGM_PRIVINST 166
#define FOR_S_PGM_INPGERR 167
#define FOR_S_PGM_ILLINST 168
#define FOR_S_PGM_NOCONTEXCP 169
#define FOR_S_PGM_STKOVF 170
#define FOR_S_PGM_INVDISP 171
#define FOR_S_PGM_EXCP_CODE 172
#define FOR_S_INVDEALLOC2 173
#define FOR_S_SIGSEGV 174
#define FOR_S_SHORTDATEARG 175
#define FOR_S_SHORTTIMEARG 176
#define FOR_S_SHORTZONEARG 177
#define FOR_S_DIV 178
#define FOR_S_ARRSIZEOVF 179
#define FOR_S_SIGBUSERR 180
#define FOR_S_RESERVE181 181
#define FOR_S_RESERVE182 182
#define FOR_S_RESERVE183 183
#define FOR_S_RESERVE184 184
#define FOR_S_RESERVE185 185
#define FOR_S_RESERVE186 186
#define FOR_S_RESERVE187 187
#define FOR_S_RESERVE188 188
#define FOR_S_RESERVE189 189
#define FOR_S_RESERVE190 190
#define FOR_S_RESERVE191 191
#define FOR_S_RESERVE192 192
#define FOR_S_RTC_UNINIT_USE 193
#define FOR_S_RESERVE194 194
#define FOR_S_RESERVE195 195
#define FOR_S_RESERVE196 196
#define FOR_S_RESERVE197 197
#define FOR_S_RESERVE198 198
#define FOR_S_RESERVE199 199
#define FOR_S_PROABODUE 200
#define FOR_S_FLAWEDPENT 201
#define FOR_S_RESERVE202 202
#define FOR_S_RESERVE203 203
#define FOR_S_RESERVE204 204
#define FOR_S_RESERVE205 205
#define FOR_S_RESERVE206 206
#define FOR_S_RESERVE207 207
#define FOR_S_RESERVE208 208
#define FOR_S_RESERVE209 209
#define FOR_S_RESERVE210 210
#define FOR_S_RESERVE211 211
#define FOR_S_RESERVE212 212
#define FOR_S_RESERVE213 213
#define FOR_S_RESERVE214 214
#define FOR_S_RESERVE215 215
#define FOR_S_RESERVE216 216
#define FOR_S_RESERVE217 217
#define FOR_S_RESERVE218 218
#define FOR_S_RESERVE219 219
#define FOR_S_RESERVE220 220
#define FOR_S_RESERVE221 221
#define FOR_S_RESERVE222 222
#define FOR_S_RESERVE223 223
#define FOR_S_RESERVE224 224
#define FOR_S_RESERVE225 225
#define FOR_S_RESERVE226 226
#define FOR_S_RESERVE227 227
#define FOR_S_RESERVE228 228
#define FOR_S_RESERVE229 229
#define FOR_S_RESERVE230 230
#define FOR_S_RESERVE231 231
#define FOR_S_RESERVE232 232
#define FOR_S_RESERVE233 233
#define FOR_S_RESERVE234 234
#define FOR_S_RESERVE235 235
#define FOR_S_RESERVE236 236
#define FOR_S_RESERVE237 237
#define FOR_S_RESERVE238 238
#define FOR_S_RESERVE239 239
#define FOR_S_RESERVE240 240
#define FOR_S_RESERVE241 241
#define FOR_S_RESERVE242 242
#define FOR_S_RESERVE243 243
#define FOR_S_RESERVE244 244
#define FOR_S_RESERVE245 245
#define FOR_S_RESERVE246 246
#define FOR_S_RESERVE247 247
#define FOR_S_RESERVE248 248
#define FOR_S_RESERVE249 249
#define FOR_S_RESERVE250 250
#define FOR_S_RESERVE251 251
#define FOR_S_RESERVE252 252
#define FOR_S_RESERVE253 253
#define FOR_S_RESERVE254 254
#define FOR_S_RESERVE255 255
#define FOR_S_UNFIO_FMT 256
#define FOR_S_FMTIO_UNF 257
#define FOR_S_DIRIO_KEY 258
#define FOR_S_SEQIO_DIR 259
#define FOR_S_KEYIO_DIR 260
#define FOR_S_IO_NONFOR 261
#define FOR_S_INVTEXREC 262
#define FOR_S_INVTEX 263
#define FOR_S_OPEREQDIS 264
#define FOR_S_OPEREQSEQ 265
#define FOR_S_PROABOUSE 266
#define FOR_S_MOVED001 267
#define FOR_S_ENDRECDUR 268
#define FOR_S_SHAREDCONFLICT 269
#define FOR_S_RESERVE270 270
#define FOR_S_RESERVE271 271
#define FOR_S_RESERVE272 272
#define FOR_S_RESERVE273 273
#define FOR_S_RESERVE274 274
#define FOR_S_RESERVE275 275
#define FOR_S_RESERVE276 276
#define FOR_S_RESERVE277 277
#define FOR_S_RESERVE278 278
#define FOR_S_RESERVE279 279
#define FOR_S_RESERVE280 280
#define FOR_S_RESERVE281 281
#define FOR_S_RESERVE282 282
#define FOR_S_RESERVE283 283
#define FOR_S_RESERVE284 284
#define FOR_S_RESERVE285 285
#define FOR_S_RESERVE286 286
#define FOR_S_RESERVE287 287
#define FOR_S_RESERVE288 288
#define FOR_S_RESERVE289 289
#define FOR_S_RESERVE290 290
#define FOR_S_RESERVE291 291
#define FOR_S_RESERVE292 292
#define FOR_S_RESERVE293 293
#define FOR_S_RESERVE294 294
#define FOR_S_RESERVE295 295
#define FOR_S_FLOINEEXC 296
#define FOR_S_FLOINVEXC 297
#define FOR_S_FLOOVFEXC 298
#define FOR_S_FLODIV0EXC 299
#define FOR_S_FLOUNDEXC 300
#define FOR_S_RESERVE301 301
#define FOR_S_RESERVE302 302
#define FOR_S_RESERVE303 303
#define FOR_S_RESERVE304 304
#define FOR_S_RESERVE305 305
#define FOR_S_RESERVE306 306
#define FOR_S_RESERVE307 307
#define FOR_S_RESERVE308 308
#define FOR_S_RESERVE309 309
#define FOR_S_RESERVE310 310
#define FOR_S_RESERVE311 311
#define FOR_S_RESERVE312 312
#define FOR_S_RESERVE313 313
#define FOR_S_RESERVE314 314
#define FOR_S_RESERVE315 315
#define FOR_S_RESERVE316 316
#define FOR_S_RESERVE317 317
#define FOR_S_RESERVE318 318
#define FOR_S_RESERVE319 319
#define FOR_S_RESERVE320 320
#define FOR_S_RESERVE321 321
#define FOR_S_RESERVE322 322
#define FOR_S_RESERVE323 323
#define FOR_S_RESERVE324 324
#define FOR_S_RESERVE325 325
#define FOR_S_RESERVE326 326
#define FOR_S_RESERVE327 327
#define FOR_S_RESERVE328 328
#define FOR_S_RESERVE329 329
#define FOR_S_RESERVE330 330
#define FOR_S_RESERVE331 331
#define FOR_S_RESERVE332 332
#define FOR_S_RESERVE333 333
#define FOR_S_RESERVE334 334
#define FOR_S_RESERVE335 335
#define FOR_S_RESERVE336 336
#define FOR_S_RESERVE337 337
#define FOR_S_RESERVE338 338
#define FOR_S_RESERVE339 339
#define FOR_S_RESERVE340 340
#define FOR_S_RESERVE341 341
#define FOR_S_RESERVE342 342
#define FOR_S_RESERVE343 343
#define FOR_S_RESERVE344 344
#define FOR_S_RESERVE345 345
#define FOR_S_RESERVE346 346
#define FOR_S_RESERVE347 347
#define FOR_S_RESERVE348 348
#define FOR_S_RESERVE349 349
#define FOR_S_RESERVE350 350
#define FOR_S_RESERVE351 351
#define FOR_S_RESERVE352 352
#define FOR_S_RESERVE353 353
#define FOR_S_RESERVE354 354
#define FOR_S_RESERVE355 355
#define FOR_S_RESERVE356 356
#define FOR_S_RESERVE357 357
#define FOR_S_RESERVE358 358
#define FOR_S_RESERVE359 359
#define FOR_S_RESERVE360 360
#define FOR_S_RESERVE361 361
#define FOR_S_RESERVE362 362
#define FOR_S_RESERVE363 363
#define FOR_S_RESERVE364 364
#define FOR_S_RESERVE365 365
#define FOR_S_RESERVE366 366
#define FOR_S_RESERVE367 367
#define FOR_S_RESERVE368 368
#define FOR_S_RESERVE369 369
#define FOR_S_RESERVE370 370
#define FOR_S_RESERVE371 371
#define FOR_S_RESERVE372 372
#define FOR_S_RESERVE373 373
#define FOR_S_RESERVE374 374
#define FOR_S_RESERVE375 375
#define FOR_S_RESERVE376 376
#define FOR_S_RESERVE377 377
#define FOR_S_RESERVE378 378
#define FOR_S_RESERVE379 379
#define FOR_S_RESERVE380 380
#define FOR_S_RESERVE381 381
#define FOR_S_RESERVE382 382
#define FOR_S_RESERVE383 383
#define FOR_S_RESERVE384 384
#define FOR_S_RESERVE385 385
#define FOR_S_RESERVE386 386
#define FOR_S_RESERVE387 387
#define FOR_S_RESERVE388 388
#define FOR_S_RESERVE389 389
#define FOR_S_RESERVE390 390
#define FOR_S_RESERVE391 391
#define FOR_S_RESERVE392 392
#define FOR_S_RESERVE393 393
#define FOR_S_RESERVE394 394
#define FOR_S_RESERVE395 395
#define FOR_S_RESERVE396 396
#define FOR_S_RESERVE397 397
#define FOR_S_RESERVE398 398
#define FOR_S_MSGBUFOVF 399
#define FOR_S_SUCCESS_NO_TBACK 400
#define FOR_S_INFO_NO_TBACK 401
#define FOR_S_WARN_NO_TBACK 402
#define FOR_S_ERROR_NO_TBACK 403
#define FOR_S_SUCCESS_TBACK 404
#define FOR_S_INFO_TBACK 405
#define FOR_S_WARN_TBACK 406
#define FOR_S_ERROR_TBACK 407
#define FOR_S_SEVERE_TBACK 408
#define FOR_S_RESERVE409 409
#define FOR_S_RESERVE410 410
#define FOR_S_RESERVE411 411
#define FOR_S_RESERVE412 412
#define FOR_S_RESERVE413 413
#define FOR_S_RESERVE414 414
#define FOR_S_RESERVE415 415
#define FOR_S_RESERVE416 416
#define FOR_S_RESERVE417 417
#define FOR_S_RESERVE418 418
#define FOR_S_RESERVE419 419
#define FOR_S_RESERVE420 420
#define FOR_S_RESERVE421 421
#define FOR_S_RESERVE422 422
#define FOR_S_RESERVE423 423
#define FOR_S_RESERVE424 424
#define FOR_S_RESERVE425 425
#define FOR_S_RESERVE426 426
#define FOR_S_RESERVE427 427
#define FOR_S_RESERVE428 428
#define FOR_S_RESERVE429 429
#define FOR_S_RESERVE430 430
#define FOR_S_RESERVE431 431
#define FOR_S_RESERVE432 432
#define FOR_S_RESERVE433 433
#define FOR_S_RESERVE434 434
#define FOR_S_RESERVE435 435
#define FOR_S_RESERVE436 436
#define FOR_S_RESERVE437 437
#define FOR_S_RESERVE438 438
#define FOR_S_RESERVE439 439
#define FOR_S_RESERVE440 440
#define FOR_S_RESERVE441 441
#define FOR_S_RESERVE442 442
#define FOR_S_RESERVE443 443
#define FOR_S_RESERVE444 444
#define FOR_S_RESERVE445 445
#define FOR_S_RESERVE446 446
#define FOR_S_RESERVE447 447
#define FOR_S_RESERVE448 448
#define FOR_S_RESERVE449 449
#define FOR_S_FORRTL_XXX 450
#define FOR_S_FORRTL_INFO 451
#define FOR_S_FORRTL_WARNING 452
#define FOR_S_FORRTL_ERROR 453
#define FOR_S_FORRTL_SEVERE 454
#define FOR_S_FORRTL 455
#define FOR_S_RESERVE456 456
#define FOR_S_RESERVE457 457
#define FOR_S_RESERVE458 458
#define FOR_S_RESERVE459 459
#define FOR_S_RESERVE460 460
#define FOR_S_RESERVE461 461
#define FOR_S_RESERVE462 462
#define FOR_S_RESERVE463 463
#define FOR_S_RESERVE464 464
#define FOR_S_RESERVE465 465
#define FOR_S_RESERVE466 466
#define FOR_S_RESERVE467 467
#define FOR_S_RESERVE468 468
#define FOR_S_RESERVE469 469
#define FOR_S_RESERVE470 470
#define FOR_S_RESERVE471 471
#define FOR_S_RESERVE472 472
#define FOR_S_RESERVE473 473
#define FOR_S_RESERVE474 474
#define FOR_S_RESERVE475 475
#define FOR_S_RESERVE476 476
#define FOR_S_RESERVE477 477
#define FOR_S_RESERVE478 478
#define FOR_S_RESERVE479 479
#define FOR_S_RESERVE480 480
#define FOR_S_RESERVE481 481
#define FOR_S_RESERVE482 482
#define FOR_S_RESERVE483 483
#define FOR_S_RESERVE484 484
#define FOR_S_RESERVE485 485
#define FOR_S_RESERVE486 486
#define FOR_S_RESERVE487 487
#define FOR_S_RESERVE488 488
#define FOR_S_RESERVE489 489
#define FOR_S_RESERVE490 490
#define FOR_S_RESERVE491 491
#define FOR_S_RESERVE492 492
#define FOR_S_RESERVE493 493
#define FOR_S_RESERVE494 494
#define FOR_S_RESERVE495 495
#define FOR_S_RESERVE496 496
#define FOR_S_RESERVE497 497
#define FOR_S_RESERVE498 498
#define FOR_S_RESERVE499 499
#define FOR_S_MSG_NOT_FOUND 500
#define FOR_S_NO_MEMORY_0 501
#define FOR_S_NO_MEMORY_1 502
#define FOR_S_NO_MEMORY_2 503
#define FOR_S_MSG_FAILED 504
#define FOR_S_VISUAL_ERROR 505
#define FOR_S_ALLOC_DYN_COMM 506
#define FOR_S_RESERVE507 507
#define FOR_S_CURR_SIZE_COMM 508
#define FOR_S_DECL_SIZE 509
#define FOR_S_HEAP_ALLOC 510
#define FOR_S_RESERVE511 511
#define FOR_S_VISUAL_FORTRAN 512
#define FOR_S_UNKNOWN 513
#define FOR_S_LINE_AND_POS 514
#define FOR_S_ALLOC_COMM_ERR 515
#define FOR_S_ALLOC_FAIL 516
#define FOR_S_INC_COMM_SIZE 517
#define FOR_S_EMPTY_HEAP 518
#define FOR_S_INCR_LINKED 519
#define FOR_S_TRACE_ABNORMAL 520
#define FOR_S_STOP_TERMINATED 521
#define FOR_S_RETURN_CODE 522
#define FOR_S_NAME_MISSING 523
#define FOR_S_UNIT_D 524
#define FOR_S_STOP_EX_ZERODIV 525
#define FOR_S_STOP_EX_INVAL 526
#define FOR_S_STOP_EX_OVRFL 527
#define FOR_S_STOP_EX_UNDFL 528
#define FOR_S_RESERVE529 529
#define FOR_S_RESERVE530 530
#define FOR_S_RESERVE531 531
#define FOR_S_RESERVE532 532
#define FOR_S_RESERVE533 533
#define FOR_S_RESERVE534 534
#define FOR_S_RESERVE535 535
#define FOR_S_RESERVE536 536
#define FOR_S_RESERVE537 537
#define FOR_S_RESERVE538 538
#define FOR_S_RESERVE539 539
#define FOR_S_F6096 540
#define FOR_S_F6097 541
#define FOR_S_F6098 542
#define FOR_S_F6099 543
#define FOR_S_F6100 544
#define FOR_S_F6101 545
#define FOR_S_F6102 546
#define FOR_S_F6103 547
#define FOR_S_F6104 548
#define FOR_S_F6105 549
#define FOR_S_F6106 550
#define FOR_S_F6200 551
#define FOR_S_F6201 552
#define FOR_S_F6202 553
#define FOR_S_F6203 554
#define FOR_S_F6204 555
#define FOR_S_F6205 556
#define FOR_S_F6206 557
#define FOR_S_F6207 558
#define FOR_S_F6208 559
#define FOR_S_F6209 560
#define FOR_S_F6210 561
#define FOR_S_F6211 562
#define FOR_S_F6212 563
#define FOR_S_F6213 564
#define FOR_S_F6214 565
#define FOR_S_F6300 566
#define FOR_S_F6301 567
#define FOR_S_F6302 568
#define FOR_S_F6303 569
#define FOR_S_F6304 570
#define FOR_S_F6305 571
#define FOR_S_F6306 572
#define FOR_S_F6307 573
#define FOR_S_F6308 574
#define FOR_S_F6309 575
#define FOR_S_F6310 576
#define FOR_S_F6311 577
#define FOR_S_F6312 578
#define FOR_S_F6313 579
#define FOR_S_F6314 580
#define FOR_S_F6315 581
#define FOR_S_F6316 582
#define FOR_S_F6317 583
#define FOR_S_F6318 584
#define FOR_S_F6319 585
#define FOR_S_F6400 586
#define FOR_S_F6401 587
#define FOR_S_F6402 588
#define FOR_S_F6403 589
#define FOR_S_F6404 590
#define FOR_S_F6405 591
#define FOR_S_F6406 592
#define FOR_S_F6407 593
#define FOR_S_F6408 594
#define FOR_S_F6409 595
#define FOR_S_F6410 596
#define FOR_S_F6411 597
#define FOR_S_F6412 598
#define FOR_S_F6413 599
#define FOR_S_F6414 600
#define FOR_S_F6415 601
#define FOR_S_F6416 602
#define FOR_S_F6417 603
#define FOR_S_F6418 604
#define FOR_S_F6419 605
#define FOR_S_F6420 606
#define FOR_S_F6421 607
#define FOR_S_F6422 608
#define FOR_S_F6423 609
#define FOR_S_F6424 610
#define FOR_S_F6425 611
#define FOR_S_F6500 612
#define FOR_S_F6501 613
#define FOR_S_F6502 614
#define FOR_S_F6503 615
#define FOR_S_F6504 616
#define FOR_S_F6505 617
#define FOR_S_F6506 618
#define FOR_S_F6507 619
#define FOR_S_F6508 620
#define FOR_S_F6509 621
#define FOR_S_F6510 622
#define FOR_S_F6511 623
#define FOR_S_F6512 624
#define FOR_S_F6513 625
#define FOR_S_F6514 626
#define FOR_S_F6515 627
#define FOR_S_F6516 628
#define FOR_S_F6600 629
#define FOR_S_F6601 630
#define FOR_S_F6602 631
#define FOR_S_F6700 632
#define FOR_S_F6701 633
#define FOR_S_F6970 634
#define FOR_S_F6971 635
#define FOR_S_F6972 636
#define FOR_S_F6980 637
#define FOR_S_F6981 638
#define FOR_S_F6982 639
#define FOR_S_F6983 640
#define FOR_S_F6984 641
#define FOR_S_F6985 642
#define FOR_S_F6986 643
#define FOR_S_F6987 644
#define FOR_S_F6988 645
#define FOR_S_F6989 646
#define FOR_S_F6990 647
#define FOR_S_F6991 648
#define FOR_S_F6992 649
#define FOR_S_F6993 650
#define FOR_S_F6994 651
#define FOR_S_F6995 652
#define FOR_S_F6996 653
#define FOR_S_F6997 654
#define FOR_S_F6998 655
#define FOR_S_F6999 656
#define FOR_S_F6702 657
#define FOR_S_F6703 658
#define FOR_S_F6704 659
#define FOR_S_F6705 660
#define FOR_S_F6706 661
#define FOR_S_F6707 662
#define FOR_S_F6708 663
#define FOR_S_F6709 664
#define FOR_S_F6710 665
#define FOR_S_F6711 666
#define FOR_S_F6712 667
#define FOR_S_F6713 668
#define FOR_S_F6714 669
#define FOR_S_F6715 670
#define FOR_S_F6716 671
#define FOR_S_F6717 672
#define FOR_S_F6718 673
#define FOR_S_F6719 674
#define FOR_S_F6720 675
#define FOR_S_F6721 676
#define FOR_S_F6722 677
#define FOR_S_F6723 678
#define FOR_S_F6724 679
#define FOR_S_F6725 680
#define FOR_S_F6726 681
#define FOR_S_F6727 682
#define FOR_S_F6728 683
#define FOR_S_F6729 684
#define FOR_S_F6730 685
#define FOR_S_F6731 686
#define FOR_S_F6732 687
#define FOR_S_F6733 688
#define FOR_S_F6734 689
#define FOR_S_F6735 690
#define FOR_S_F6736 691
#define FOR_S_F6737 692
#define FOR_S_F6738 693
#define FOR_S_F6739 694
#define FOR_S_F6740 695
#define FOR_S_F6741 696
#define FOR_S_F6742 697
#define FOR_S_F6743 698
#define FOR_S_F6744 699
#define FOR_S_F6745 700
#define FOR_S_F6746 701
#define FOR_S_F6747 702
#define FOR_S_F6748 703
#define FOR_S_F6749 704
#define FOR_S_F6750 705
#define FOR_S_F6751 706
#define FOR_S_F6752 707
#define FOR_S_F6753 708
#define FOR_S_F6754 709
#define FOR_S_F6755 710
#define FOR_S_F6756 711
#define FOR_S_F6757 712
#define FOR_S_F6758 713
#define FOR_S_F6759 714
#define FOR_S_F6760 715
#define FOR_S_F6761 716
#define FOR_S_F6762 717
#define FOR_S_F6763 718
#define FOR_S_F6764 719
#define FOR_S_F6765 720
#define FOR_S_F6766 721
#define FOR_S_F6767 722
#define FOR_S_F6768 723
#define FOR_S_F6769 724
#define FOR_S_F6770 725
#define FOR_S_F6771 726
#define FOR_S_F6772 727
#define FOR_S_F6773 728
#define FOR_S_F6774 729
#define FOR_S_F6775 730
#define FOR_S_F6776 731
#define FOR_S_F6777 732
#define FOR_S_F6778 733
#define FOR_S_F6779 734
#define FOR_S_F6780 735
#define FOR_S_F6781 736
#define FOR_S_F6782 737
#define FOR_S_F6783 738
#define FOR_S_F6784 739
#define FOR_S_F6785 740
#define FOR_S_F6786 741
#define FOR_S_F6787 742
#define FOR_S_F6788 743
#define FOR_S_F6789 744
#define FOR_S_F6790 745
#define FOR_S_F6791 746
#define FOR_S_F6792 747
#define FOR_S_F6793 748
#define FOR_S_F6794 749
#define FOR_S_F6795 750
#define FOR_S_F6796 751
#define FOR_S_F6797 752
#define FOR_S_F6798 753
#define FOR_S_F6799 754
#define FOR_S_F6800 755
#define FOR_S_F6801 756
#define FOR_S_F6802 757
#define FOR_S_F6803 758
#define FOR_S_F6804 759
#define FOR_S_F6805 760
#define FOR_S_F6806 761
#define FOR_S_F6807 762
#define FOR_S_F6808 763
#define FOR_S_F6809 764
#define FOR_S_F6810 765
#define FOR_S_F6811 766
#define FOR_S_F6812 767
#define FOR_S_F6813 768
#define FOR_S_F6814 769
#define FOR_S_F6815 770
#define FOR_S_SYNC_ALL_ERR 771
#define FOR_S_IMG_SET_NEG 772
#define FOR_S_IMG_SET_OUT 773
#define FOR_S_IMG_SET_REPEATED 774
#define FOR_S_LC_VAR_IS_LOCKED 775
#define FOR_S_LC_VAR_NOT_LOCKED 776
#define FOR_S_LC_VAR_LOCKED_OTHER_IMAGE 777
#define FOR_S_LC_STOPPED_IMAGE 778
#define FOR_S_MESSAGE_MAXIMUM 779

#endif
